Page MenuHomePhabricator

Backfilling EL events from 20150206 to 20150210
Closed, ResolvedPublic

Description

Backfilling EL events from 06/02 to 10/02

Event Timeline

Nuria created this task.Feb 11 2015, 6:08 PM
Nuria raised the priority of this task from to Needs Triage.
Nuria updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2015, 6:08 PM
Aklapper set Security to None.

[Please add projects when creating tasks. Thank you!]

kevinator triaged this task as High priority.Feb 12 2015, 2:10 AM
ggellerman renamed this task from Backfilling EL events from 06/02 to 10/02 to Backfilling EL events from 02/06/15 to 02/10/15.Feb 12 2015, 3:23 PM
ggellerman renamed this task from Backfilling EL events from 02/06/15 to 02/10/15 to Backfilling EL events from 20150205 to 20150210.
ggellerman assigned this task to Nuria.
Nuria renamed this task from Backfilling EL events from 20150205 to 20150210 to Backfilling EL events from 20150206 to 20150210.Mar 2 2015, 8:53 PM
Nuria closed this task as Resolved.Mar 10 2015, 1:26 AM